package com.ydl.audioim

import com.ydl.audioim.api.AudioImApi

/**
 * 模块对外提供接口的实现类
 */
class AudioImImpl: AudioImApi {

    override fun loginAgora(userId: String?) {
        YDLavManager.instances.login(userId)
    }

}